Subject: beloved one,foreign investor's

From: mr lioyd dorfman <[email-masked]>
Date: Mon, 5 Dec 2005 16:57:04 -0500 (EST)

As a 58-yaer-old young man. let these letter of suprise to you as an adage say many are called but a few is choosen.Today the outfit, travelex global financial services has grown into a coglomerate with branches all over the world. [BACKGRAUND] I am lioyd dorfman, chairman and CEO of the travelex groups, a 58-yaer-old londoner. Having briefly sampled the bar and investment banking,I started my own currency exchange business in 1976 from one shop in central london. Following the sum of [14.8] million pounds loan to mr thomas cook's global f inancial services business, the has now become the word's largest foreign exchange spcialist, operating in 31 countrie with 6,000 emplyees worldwide. before these i arrange and deposite of [11.4 ] million pounds in a security bank in london, now we have agreed for assistance imput to claim these money safely in your country we will offer you 45%of the total sum.I have deposite information and documents as handed over to my grougs
 woedwide. we are going to begin the process of changing the beneficiary to your favour to enable you claim the sum from the scurity bank by the time i have established your readness and competentce to very sincere. You also be entitled to a comnission on the investment you are to manage. [A] your full name [B]your house OR company's address [C]your private phone and fax number. These are to enable our lowyer to start preparing a power of attorny, which will empower to back rocession of these consignment as the original owner. I am expecting your quick responser through my e-mail address. thank'sand remain bless. 

---------------------------------
Find your next car at Yahoo! Canada Autos